html {
  overflow-y: scroll;
}
body	{ font-family:'myriad-pro' }
/*
 * Page + Sticky Navbar + Toolbar + Navbar
 * 1. Webkit font flickering fix
 */
.tm-page {
  max-width: 100%;
  margin: 0 auto;
  /* 1 */
  -webkit-backface-visibility: hidden;
  position: relative;
}
.tm-toolbar {
  margin: 10px;
  max-width: 100%;
}
.tm-sticky-navbar,
.tm-sticky-navbar-tool {
  position: fixed;
  top: 0;
  z-index: 10;
  width: 100%;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.tm-block {
  padding-bottom: 40px;
}
.tm-bottom {
  padding-top: 40px;
  padding-bottom: 40px;
}
.tm-bottom > div > .tm-block:last-child {
  padding-bottom: 0;
}
.tm-sticky-navbar + * {
  margin-top: 60px;
}
.tm-sticky-navbar-tool + * {
  margin-top: 60px;
}
/* Only phone screens */
@media (min-width: 768px) {
  .tm-sticky-navbar-tool + * {
    margin-top: 70px;
  }
}
/* Only tablets */
@media (min-width: 960px) {
  .tm-page {
    max-width: 944px;
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .tm-toolbar {
    width: 944px;
    margin: 26px auto 10px;
  }
  .tm-toolbar + .tm-page {
    margin-top: 0;
  }
  .tm-sticky-navbar,
  .tm-sticky-navbar-tool {
    width: 944px;
  }
  .tm-sticky-navbar + * {
    margin-top: 170px;
  }
  .tm-sticky-navbar-tool + * {
    margin-top: 120px;
  }
}
/* Only xlarge screens */
@media (min-width: 1220px) {
  .tm-page,
  .tm-toolbar {
    max-width: 944px;
  }
  .tm-sticky-navbar,
  .tm-sticky-navbar-tool {
    width: 944px;
  }
}
/* Only xxlarge screen */
@media (min-width: 1700px) {
  .tm-page {
    margin-bottom: 140px;
  }
  .tm-page,
  .tm-toolbar {
    max-width: 944px;
  }
  .tm-sticky-navbar,
  .tm-sticky-navbar-tool {
    width: 944px;
  }
}
/* Only phone screens */
@media (max-width: 959px) {
  .uk-navbar {
    padding: 10px 0 10px 10px;
  }
}
/*
 * Logo small
 * Remove whitespace caused by vertical centering to prevent logo wrapping into the next line
 */
.tm-logo-small {
  letter-spacing: -0.31em;
}
/*
 * Blocks
 */
.tm-navbar + .tm-block {
  padding-top: 40px;
}
.tm-block-light + .tm-block-dark,
.tm-block-dark + .tm-block-light {
  padding-top: 40px;
  border-top: 1px solid #eaeef0;
}
.tm-block-light {
  background-color: #ffffff;
}
.tm-block-dark {
  background-color: #fafafa;
}
.tm-block-black {
  background-color: #3e4145;
}
/* Set tm-block to 100% */
.tm-block-full .uk-container {
  max-width: 100%;
  padding: 0;
}
.tm-main-top {
  margin-bottom: 40px;
}
.tm-main-bottom {
  margin-top: 40px;
}
/* Only xlarge screen */
@media (min-width: 1700px) {
  .tm-block-full,
  .tm-block-full-padding,
  .tm-block-padding,
  .tm-bottom {
    padding-bottom: 90px;
  }
  .tm-navbar + .tm-block,
  .tm-block-padding + .tm-block {
    padding-top: 90px;
  }
}
.tm-navbar + .tm-block-full {
  padding-top: 0;
}
.tm-footer {
  position: relative;
  padding-top: 40px;
}
.tm-block + .tm-footer {
  border-top: 1px solid rgba(140, 140, 145, 0.15);
}
.tm-footer .uk-panel + .uk-panel {
  margin-top: 15px;
}
/*
 * To-top scroller
 */
.tm-totop-scroller {
  position: absolute;
  right: 0;
  width: 22px;
  height: 22px;
  background: url("../../../images/totop_scroller.svg") 0 0 no-repeat;
  opacity: 0.2;
  z-index: 1000;
  -webkit-transition: all linear 0.07s;
  transition: all linear 0.07s;
}
/* Hover*/
.tm-totop-scroller:hover,
.tm-totop-scroller:focus {
  opacity: 1;
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
}
/* Active */
.tm-totop-scroller:active {
  opacity: 0.8;
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
/* Offcanvas
 ========================================================================== */
.uk-offcanvas .uk-search {
  margin: 0;
}
/* Nav
 ========================================================================== */
@media (max-width: 1219px) {
  .uk-navbar-nav li a {
    padding: 4px 10px;
  }
}
/* Error
 ========================================================================== */
.tm-error-icon {
  font-size: 250px;
}
.tm-error-headline {
  font-size: 100px;
}
/* Offline
 ========================================================================== */
.tm-offline {
  width: 300px;
}
/* Socialbuttons
 ========================================================================== */
.tm-socialbuttons > div {
  margin-right: 10px;
  float: left;
}
/* WordPress only
 ========================================================================== */
.alignleft {
  display: block;
  margin-right: 15px;
  float: left;
}
.alignright {
  display: block;
  margin-left: 15px;
  float: right;
}
.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* Theme Overrides
 ========================================================================== */
/*
 * Bottom and Footer
 */
.tm-bottom .tm-footer a,
.tm-bottom .tm-footer .uk-panel:not([class*='uk-panel-box']) a,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) h1,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) h2,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) h3,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) h4,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) h5,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) h6,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) .uk-panel-title,
.tm-bottom .uk-panel:not([class*='uk-panel-box']) li a:hover {
  color: #fff;
}
.tm-bottom .tm-footer a:hover,
.tm-bottom .tm-footer .uk-panel:not([class*='uk-panel-box']) a:hover {
  color: #909397;
}
.tm-bottom .uk-panel:not([class*='uk-panel-box']),
.tm-bottom .uk-panel:not([class*='uk-panel-box']) li a {
  color: #8b8e94;
}
/* Utility
 ========================================================================== */
.tm-text-white {
  color: #fff;
}
.uk-form.tm-form-primary input:not([class*='uk-button']),
.uk-form.tm-form-primary textarea {
  padding: 0 20px;
  background: rgba(255, 255, 255, 0.8);
  border: 6px solid #eef3f5;
  border-radius: 10px;
  font-size: 18px;
  -webkit-transition: all linear 0.07s;
  transition: all linear 0.07s;
  /* Hover state */
  /* Focus state */
}
.uk-form.tm-form-primary input:not([class*='uk-button']):hover,
.uk-form.tm-form-primary textarea:hover {
  background: #fff;
  border-color: #e7f0f4;
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
.uk-form.tm-form-primary input:not([class*='uk-button']):focus,
.uk-form.tm-form-primary textarea:focus {
  background: #fff;
  box-shadow: none;
}
.uk-form.tm-form-primary input:not([class*='uk-button']) {
  height: 65px;
}
.uk-form.tm-form-primary textarea {
  padding-top: 20px;
  padding-bottom: 20px;
}
/* Extension
 ========================================================================== */
.wk-slideset-lava a.uk-icon-button {
  color: #83d6df;
  text-decoration: none;
}
.wk-slideset-lava:hover > div .next,
.wk-slideset-lava:hover > div .prev {
  top: 37%;
}
/* Styles
 ========================================================================== */
/* Only large screens */
/*@media (min-width: 960px) {
  body {
    background-color: #4c4f53;
    background: url("../../../images/background/default/gradient1.svg") 75% 110% no-repeat fixed, url("../../../images/background/default/gradient2.svg") -20% -10% no-repeat fixed, url("../../../images/background/default/gradient3.svg") 120% 0% no-repeat fixed, -webkit-linear-gradient(130deg, rgba(75, 60, 80, 0) 60%, #4a434f 100%) 0 0 fixed, -webkit-linear-gradient(top, #83a7ab 0%, #23263c 100%) 0 0 fixed;
    background: url("../../../images/background/default/gradient1.svg") 75% 110% no-repeat fixed, url("../../../images/background/default/gradient2.svg") -20% -10% no-repeat fixed, url("../../../images/background/default/gradient3.svg") 120% 0% no-repeat fixed, linear-gradient(130deg, rgba(75, 60, 80, 0) 60%, #4a434f 100%) 0 0 fixed, linear-gradient(to bottom, #83a7ab 0%, #23263c 100%) 0 0 fixed;
    background-size: 100% 1800px, 1400px 1400px, 1600px 1600px, 100% 100%, 100% 100%, 100% 100%;
  }
}*/





body {
/*	background:url(../images/header_bg.png) 50% 0 repeat-x #D6D0BE;*/
	background:#fff url(../images/ah_wolken.jpg) no-repeat center top;
	background-size: cover;
	-webkit-background-size: cover;
	background-attachment:fixed;
	position:relative;
}




/*############ TEXT #############################################################################################*/

@font-face {
	font-family: 'BebasNeueRegular';
	src: url('../fonts/BebasNeue-webfont.eot?') format('eot'),
		 url('../fonts/BebasNeue-webfont.woff') format('woff'),
		 url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
		 url('../fonts/BebasNeue-webfont.svg#webfontj1CI1MAi') format('svg');
}

body						{ font-size: 16px; line-height:21px; color:#5b616b; }
h1, h2, h3, h4, h5, h6 		{ font-family: BebasNeueRegular; }
a,a:hover					{ text-decoration:none; }

h1 							{ font-size: 44px; line-height: 44px; }
h2 							{ font-size: 30px; line-height: 30px; }
h3 							{ font-size: 24px; line-height: 24px; }
h4, h5, h6 					{ font-size: 22px; line-height: 22px; }

h1, h2, h3, h4, h5, h6 		{ margin: 25px 0 15px 0; }
h4, h5, h6 					{ font-size: 22px; line-height: 22px; }
.uk-article-title			{ margin-top:0; margin-bottom:0; line-height: 36px; }
.uk-article h1				{ margin-bottom:25px; line-height:36px; }
.page-header				{ border-bottom:none; }

h1+h2				 		{ margin-top:0px; }

h1 a, h2 a, h3 a			{ color:inherit; }
h1 a:hover, h2 a:hover,
h3 a:hover					{ color:#1b3761; }

::selection 				{ background: #1b3761; color: #ffffff; text-shadow: none; }




/* Only desktop */
@media (min-width: 1400px) {
  .uk-width-xlarge-1-1 							{ width: 100%; }
  .uk-width-xlarge-1-2, .uk-width-xlarge-2-4,
  .uk-width-xlarge-3-6, .uk-width-xlarge-5-10 	{ width: 50%; }
  .uk-width-xlarge-1-3, .uk-width-xlarge-2-6 	{ width: 33.333%; }
  .uk-width-xlarge-2-3, .uk-width-xlarge-4-6 	{ width: 66.666%; }
  .uk-width-xlarge-1-4 							{ width: 25%; }
  .uk-width-xlarge-3-4 							{ width: 75%; }
  .uk-width-xlarge-1-5, .uk-width-xlarge-2-10 	{ width: 20%; }
  .uk-width-xlarge-2-5, .uk-width-xlarge-4-10 	{ width: 40%; }
  .uk-width-xlarge-3-5, .uk-width-xlarge-6-10 	{ width: 60%; }
  .uk-width-xlarge-4-5, .uk-width-xlarge-8-10 	{ width: 80%; }
  .uk-width-xlarge-1-6 							{ width: 16.666%; }
  .uk-width-xlarge-5-6 							{ width: 83.333%; }
  .uk-width-xlarge-1-10 						{ width: 10%; }
  .uk-width-xlarge-3-10 						{ width: 30%; }
  .uk-width-xlarge-7-10 						{ width: 70%; }
  .uk-width-xlarge-9-10 						{ width: 90%; }
}



/*############ GENERAL LAYOUT #############################################################################################*/

#pagebg				 		{ background: url(../images/header_bg.png) 50% 1px no-repeat transparent; background:transparent; }
.tm-page					{ margin-top:0px; margin-bottom:0; }
.tm-page>.tm-block			{ padding-bottom:0; }
.tm-content			 		{ padding: 15px 20px; padding: 35px 50px; }
@media(max-width:959px) {
	.tm-content			 	{ padding: 15px 20px;}
}
@media(max-width:479px) {
	.tm-content			 	{ padding: 10px 10px; }
}
.yoo-pageheader			  	{ margin-bottom:0px; position:relative; }

#top-menu					{ padding:10px; background:#fff; }

.tm-top-a					{ padding: 15px 20px; padding: 10px; }
.tm-top-b					{ padding: 15px 20px; padding: 10px; }
.tm-top-c					{ padding: 15px 20px; padding: 10px; }
.tm-bottom-a				{ padding: 15px 20px; padding: 10px; }
.tm-bottom-b				{ padding: 15px 20px; padding: 10px; }
.tm-bottom-c				{ padding: 15px 20px; padding: 10px; }

#content-top				{ margin-bottom:30px; }
#content-bottom				{ margin:30px 0 0px; }

.uk-container		   		{ padding: 0; max-width: 904px; }
.uk-container.wrapper		{ border: 1px solid #fff;  }

.uk-grid.uk-grid-collapse	{ margin-left:0!important; }
.uk-grid.uk-grid-collapse>*	{ padding-left:0!important; }

.uk-relative				{ position:relative; }
.uk-position-bottom			{ position:absolute; bottom:0; left:0; right:0; }

@media (min-width: 1400px) {
	.uk-container		   		{ max-width:1202px; }
	.tm-page, .tm-toolbar 		{ max-width: 1242px; }
}

@media (max-width: 959px) {
	.uk-container		   		{ max-width:none; width:auto; }
	.uk-container.wrapper		{ border:none; }
	.tm-page, .tm-toolbar 		{ max-width: 1244px; }
}



/*############ LOGO #############################################################################################*/

.logowidget							{ float:right;}
.tm-logo							{ margin: 5px 20px; height: 50px; background: rgba(255,255,255,.2); }
.yoo-logobanner						{ padding: 120px 0; text-align: center;  }
.home .yoo-logobanner				{ padding: 310px 0; z-index:20;     padding: 230px 0 380px;}
.yoo-logobanner	img					{ width:380px; }
#yoo-bgimage 						{ position: fixed; z-index: -5; left: 0; width:100%; min-width:1600px; }


@media (max-height: 900px) {
	#yoo-bgimage 						{ min-width:1400px; }
	.home .yoo-logobanner				{ padding: 250px 0; }
}
@media (max-height: 750px) {
	#yoo-bgimage 						{ min-width:1200px; }
	.home .yoo-logobanner				{ padding: 200px 0; }
}
@media (max-width: 1024px) {
	.home .yoo-logobanner				{ padding: 140px 0; }
}

@media (max-width: 959px) {
	.yoo-logobanner						{ border-bottom: 1px solid #ccc; z-index: 5; }
	.yoo-logobanner	img					{ width:160px; }
	.home .yoo-logobanner, .yoo-logobanner	{ padding: 10px 0; background:#ececec;
		/*background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 70%, #E8E8E8 100%); */
	}
	#yoo-bgimage 						{ display:none; }
}


/*############ SEARCH #############################################################################################*/

input.uk-search-field,
.uk-search:before,
.uk-search-close							{ color:#fff; }

.yoo-languageswitcher						{ position:relative; }
.yoo-languageswitcher>div					{ position: absolute; right: 0; top: 10px; z-index: 10; }
.yoo-languageswitcher>div a					{ color:#fff; }
.mod-languages								{ text-align: right; width: 60px; font-family: 'BebasNeueRegular'; font-size: 16px; letter-spacing: 1px; }
.yoo-languageswitcher .mod-languages li 	{ margin: 0 0 0 5px; }
@media (max-width: 959px) {
	.yoo-languageswitcher>div					{ top: -32px; right:10px; }
	.yoo-languageswitcher>div a					{ color: #333;  }
}
/*.mod-languages li:not(:first-child):before 	{ content:"\00b7"; }
*/


/*############ NAVIGATION #############################################################################################*/

.uk-navbar-flip				  		{ margin-left: 220px; float:none; margin-left: 60px; }
.uk-navbar					  		{ padding:0px 0px; background:#011a3e; margin:0 20px; position: relative; }
.uk-navbar.tm-sticky-navbar	  		{ position: fixed; }
.uk-navbar-nav				  		{ padding-right:1px; /* background:url(../images/menu_sep_white.png) 100% 0 no-repeat transparent; */ }
.uk-navbar-nav > li			 		{ padding-left:1px; /* background:url(../images/menu_sep_white.png) 0 0 no-repeat transparent; */ }

.uk-navbar-nav > li > a		 		{ font-family:'BebasNeueRegular'; border-radius:0px; margin-left:0px; height: 50px; line-height: 20px; padding: 8px 20px; font-size: 24px; height: 60px; padding: 14px 30px; color:#fff; }

.uk-navbar span.subtitle			{ margin-top: 3px; font-family:'myriad-pro', Helvetica, Arial, sans-serif; letter-spacing: 0px; }
.uk-navbar span.subtitle			{ line-height: 12px; font-size: 14px; }
.uk-navbar  span.title		 		{ margin-top: 5px;  }
.uk-navbar span.subtitle			{ text-transform: none; display:block; }

.uk-navbar-nav > li.uk-active > a   { background: #1b3761;color:#fff; }

.uk-navbar-nav > .uk-active:hover > a, .uk-navbar-nav > li:hover > a, .uk-navbar-nav > li > a:focus, .uk-navbar-nav > li.uk-open > a
									{ background: #1b3761;color:#fff; }

.uk-navbar-nav > li .uk-dropdown-navbar,
.uk-navbar-nav > li:first-child .uk-dropdown-navbar { left:0px; }
.uk-navbar-nav .uk-parent.uk-open:before 	{ border:none; }
.uk-nav-navbar > li > a:hover	   			{ background: none; color:#3f4044; }
.uk-nav-navbar > li > a			 			{ margin:0px 5px 0px 5px; border-top: 1px solid #ddd; }
.uk-nav-navbar > li:first-child > a 		{ border:none; }

.uk-nav-navbar .uk-nav-sub 					{ padding: 5px 15px 15px 27px; }
.uk-nav-navbar .uk-nav-sub li a 			{ color: #8b8e94 }
.uk-nav-sub li a:before 					{ content: "\f105"; width: 14px; margin-left: -10px; float: left; overflow: hidden;
												font-family: "FontAwesome"; text-align: center; text-indent: -40px }
.uk-nav-sub li a:hover:before 				{ text-indent: 0 }
.uk-dropdown-navbar 						{ background:#fff;
	width:250px; -webkit-box-shadow: 0px 5px 0 #011a3e; -moz-box-shadow: 0px 5px 0 #011a3e; box-shadow: 0px 5px 0 #011a3e;
}

.uk-nav-navbar > .uk-active > a	 		{ color:#000; background:#dee6ef; font-weight:bold; }
.uk-dropdown 							{ border: 1px solid #ddd; margin-top:5px; }

.uk-navbar-toggle						{ position: absolute; top: 32px; left: 10px; font-size: 30px; color: #011a3e; }
.uk-navbar-toggle:hover, .uk-navbar-toggle:focus { color: #1b3761; }

.yoo-menu-border-left,
.yoo-menu-border-right					{ position:absolute; top:0px; width:20px; height:250px; background:transparent center top; }
.yoo-menu-border-left					{ left:-20px; left:0px; background-image:url(../images/menu-border-2l.png); }
.yoo-menu-border-right					{ right:-20px; right:0px; background-image:url(../images/menu-border-2r.png); }

.uk-nav-navbar > li > a:hover,
.uk-nav-navbar > li > a:focus 			{ background: #1b3761; color: #ffffff; outline: none;}

#top-menu .uk-navbar-nav				{ float:none; text-align:center; background:#dee6ef; }
#top-menu .uk-navbar-nav>li				{ float:none; display:inline-block; }
#top-menu .uk-navbar-nav>li>a			{ color:#011a3e; background:transparent; font-size: 20px; line-height:30px; padding: 10px; height:50px; }
#top-menu .uk-navbar-nav>li>a:hover,
#top-menu .uk-navbar-nav>li.uk-active>a	{ color:#1b3761; }


.yoo-sticky-navbar-padding				{ margin-top: 60px; }
.tm-sticky-navbar, .tm-sticky-navbar-tool { z-index: 30; }

@media (max-width: 959px) {
	.yoo-menu-border-left, .yoo-menu-border-right{ display:none; }
}
@media (min-width: 960px) {
	.tm-sticky-navbar, .tm-sticky-navbar-tool 	{ width: 904px; }
}
@media (min-width: 1400px) {
	.tm-sticky-navbar, .tm-sticky-navbar-tool 	{ width: 1204px; }
	.uk-navbar-flip				  				{ float:none; margin-left: 220px; }
}



/*############ OFFCANVAS NAVIGATION #############################################################################################*/

#offcanvas .uk-nav .title				{ font-family:BebasNeueRegular; font-size: 24px; display:block; }
#offcanvas .uk-nav .subtitle			{  }
#offcanvas li > a:hover,
#offcanvas li.uk-active > a 			{ background: #1b3761; }
#offcanvas .uk-nav-sub .uk-active > a 	{ background: transparent; color:#fff; }
.uk-nav-offcanvas > li > a 				{ background: #011a3e; padding: 12px 15px 12px; color:#fff; }
.uk-offcanvas-bar 						{ background: #011a3e; }




/*############ FOOTER / FOOTER MENU #############################################################################################*/

.tm-footer 								{ padding: 10px 25px; background: #011a3e; border-top: none; text-align: left; font-size: 14px; color:#a7b0bd; }

.tm-footer a  							{ padding:0; color:inherit; }
.tm-footer a:hover		  				{ background:transparent; color:#fff; }

.uk-navbar-center				   		{ max-width: 60%; /* mobile logo sizing */ }


.article_separator				  		{ display: block; height: 50px; background: url(../images/article_separator.png) 50% 50% no-repeat; }

.tm-footer .uk-panel					{ /*float:left;*/ }
.tm-footer .uk-panel + .uk-panel		{ margin-top:10px;/* margin-left:10px;*/ }
.tm-footer .uk-panel li			 		{ line-height:15px; }

.tm-bottom-c					   		{ color:#999999; color:#a7b0bd; background-color: #011a3e; padding: 16px 16px 16px 16px; line-height: 22px; }
/*.tm-bottom-c .grid-h .mod-line	 { background: url(../images/bottom_c_divider.png) no-repeat scroll 0 50% transparent; }*/
/*.tm-footer .tm-bottom-c>div {background:url(../images/bottom_c_divider.png) no-repeat top right;}*/

.tm-bottom-c .uk-panel .uk-panel-title	{ background:none; color:#999999; color:#a7b0bd; padding-top:0; margin-top:0; font-size:24px; }


@media (min-width: 768px){
	.uk-grid-divider:not(:empty) > [class*='uk-width-medium-']:not(.uk-width-medium-1-1):nth-child(n+2) {
		border-left: 1px solid rgba(140, 140, 145, 0.15);
	}
}
@media (min-width: 1400px){
	.tm-bottom-c .uk-grid-divider:not(.uk-grid-preserve):not(:empty) > [class*='uk-width-'] {
		padding-left: 40px;
		padding-right: 40px;
	}
}


.tm-totop-scroller				  		{ bottom:10px; right:10px; }
.tm-block + .tm-footer			  		{ margin: -1px; }

.yoo-footer						  		{ font-size:12px; color:#a7b0bd; padding-bottom:40px; margin: 20px 350px 0 25px; }
.yoo-footer a,
.yoo-footer .uk-subnav > li > a			{ text-align: left; font-size: 12px; color:inherit; }
.yoo-footer-right a						{ display: inline-block; margin: 0 10px 10px 0; }
.yoo-footer a:hover,
.yoo-footer .uk-subnav > li > a:hover	{ color: #fff; }
@media (max-width: 959px) {
	.yoo-footer						  	{ margin-left:15px; }
}

.yoo-footer-right						{ position: absolute; right: 33px; bottom: 43px; }
@media (max-width: 767px) {
	.yoo-footer							{ margin-right:30px; padding-bottom:90px; position:relative; }
	.yoo-footer-right					{ float:none; bottom:20px; left:0; }
}
@media (max-width: 479px) {
	.yoo-footer							{ padding-bottom:150px; }
	.yoo-footer-right					{ height:110px; }
}




/*############ MISC STYLES #############################################################################################*/

.display-block			  				{ display: block; }
.remove-margin			  				{ margin: 0; }
.remove-margin-t						{ margin-top: 0; }
.remove-margin-b						{ margin-bottom: 0; }

/* Fluid images and objects */
.size-auto				  				{ max-width: 100%; height: auto; }

/* Block Alignment (Needed for System Markup, without hyphen needed for WP) */
.align-left,
.alignleft				  				{ display: block; margin-right: 15px; float: left; }

.align-right,
.alignright				 				{ display: block; margin-left: 15px; float: right; }

.align-center			   				{ display: block; margin: auto; margin-bottom: 10px; }

/* Text Alignment */
.text-left				  				{ text-align: left; }
.text-right				 				{ text-align: right; }
.text-center							{ text-align: center; }
.text-justify			   				{ text-align: justify; }

@media(max-width:767px) {
	.uk-slidenav-position .uk-slidenav-previous{ left:-10px }
	.uk-slidenav-position .uk-slidenav-next	{ right:-10px }

	.uk-dotnav>*						{ padding-left:10px; margin-top:10px; }
	.uk-dotnav>*>*						{ width:16px; height:16px; }
}

@media (max-width: 350px){
	.gebuehren .charterlabel 			{ display:block; margin-top:10px; width:220px; }
}

@media (min-width: 768px){
	#page-body .z-content-inner .uk-grid-margin { margin-top:0px; }
}

@media (min-width: 960px) {
	.z-slide .uk-width-medium-1-2 		{ width: 46%; }
}


@media (max-width: 959px) {
	#page-body 							{ background: url(../images/ah_header_ohnelogo.jpg) 50% 1px no-repeat transparent; }
}

@media (min-width: 1400px) {
	.tm-block-full 						{ padding-bottom:20px; }

}


@media only screen and (max-width: 800px) {

	/* Force table to not be like tables anymore */
	#no-more-tables table,
	#no-more-tables thead,
	#no-more-tables tbody,
	#no-more-tables th,
	#no-more-tables td,
	#no-more-tables tr {
		display: block;
	}

	#no-more-tables thead tr {
		position: absolute;
		top: -9999px;
		left: -9999px;
	}

	#no-more-tables tr { border: 1px solid #ccc; }
	#no-more-tables td { border: none; border-bottom: 1px solid #eee;  position: relative; padding:5px 10px; white-space: normal; text-align:left; width:auto; }
	#no-more-tables td[data-title] { padding-left: 50%; }
	#no-more-tables td[data-title]:before { position: absolute; top: 6px; left: 6px; width: 40%;  padding-right: 10px;  white-space: nowrap; text-align:left; font-weight: bold; }
	#no-more-tables td[data-title]:before { content: attr(data-title); }
}







#maininner					  			{ background-color:#fff!important; }

.menu-dropdown a.level1, .menu-dropdown span.level1 { font-size: 21px; letter-spacing: 1px; }
.menu-dropdown				  			{ font-family:'myriad-pro', Helvetica, sans-serif; }
h1, h2, h3, h4				  			{ color: #011a3e; }
h5, h6	  								{ color: #A9AEB9; color:#a7b0bd; }
h1+h2, h2+h3	  						{ color: #A9AEB9; color:#a7b0bd; margin-bottom:20px; margin-top:-20px; }
#banner						 			{ right: 693px; top: -170px; }

.mod-line .modcontent		   			{ margin: 0px; }



#page .mod-line-red, #page .mod-line-red .module-title, #page .mod-line-red a, #page .uk-panel.color-blue, #page .uk-panel.color-blue .module-title, #page .uk-panel.color-blue a
										{ color: #666666; font-size: 14px; }
#page .uk-panel.color-blue				{ padding: 30px; background: url(../images/gitter.png) 0 0 repeat; border-top:1px solid #ccc; }

.tm-main-bottom					   		{  }

#absolute					   			{ margin: 0px 0px 0px 0px; }






/*############ CONTENT STYLES #############################################################################################*/


.uk-article>div:nth-child(2)>h2:first-child	{ margin-top:0px; }
.uk-article>div:nth-child(2)>h3:first-child	{ margin-top:0px; }
.uk-article>div:nth-child(2)>h4:first-child	{ margin-top:0px; }

/*.ahhblog-warp6 .items h1        { font-size: 28px; line-height: 28px; }*/
.yoo-zoo .item .pos-subtitle { color: #a7b0bd; font-family:"BebasNeueRegular"; font-size: 36px!important; line-height: 34px; margin-bottom: 20px; }

.ahhblog-warp6 .items .uk-article-title>a{ color:inherit!important; }
.ahhblog-warp6 .items .pos-media 		{ max-width: 50%; width:49.5%; }
.ahhblog-warp6 .items .pos-media img 	{ border:none; width: 100%; padding:0; max-width: 100%; }
@media(max-width:767px) {
	.ahhblog-warp6 .items .pos-media 	{ margin:20px 0; width:auto; max-width:none; float:none; }
}
@media(min-width:768px) {
  .ahhblog-warp6 h1        { font-size: 56px; line-height: 52px; }
  .ahhblog-warp6 h2        { font-size: 36px; line-height: 34px; }
	.ahhblog-warp6 .items .uk-article:nth-child(even) .yoo-imageblock { display: -webkit-box; display: -ms-flexbox; display: flex; 
		-webkit-box-orient: horizontal; -webkit-box-direction: reverse; -ms-flex-direction: row-reverse;  flex-direction: row-reverse;
	}
	.ahhblog-warp6 .items .uk-article:nth-child(even) .yoo-imageblock .yoo-imageblock-text { padding-right:0; padding-left:20px!important; }
}


.tm-main-top h1 span				   		{ color:#646b73; }
.floatbox						   			{ overflow:hidden; }
.float-left						 			{ float:left; }


.pic-border 							{ border: 1px solid #C1C5CD; margin: 0; padding: 4px; }
.yoo-module-nopadding					{ margin:-10px; }
.yoo-headerimage						{ max-width: none; width: 100%; padding: 10px; box-sizing: border-box; }

a.button-more 							{ padding: 5px 12px; border:none; background:#1b3761; color: #FFF; display: inline-block;
											text-transform: uppercase; }

a.button-more:hover 					{ color: #FFF; background-color: #011a3e; }



/* ----------- FLEET -------------------------------------------------------------------------------------------------------- */

.fleet img						  				{ display:block; }
.fleet .jetpicture, .fleet .jetpicture img		{ width:100%; }
.fleet							  				{ margin-top:40px; }
.fleet .statistics							  	{ float:left; }
.fleet h2 a						 				{ font-size:30px; line-height:30px; }

.passengers,.luggage,.satcom,.range,.speed,.bar { height:100%; text-align:center; }
.passengers,.luggage,.satcom					{ background:url(../images/icon_bg.png) 0 0 repeat transparent; }

.statistics						 				{ font-size:13px; }
.fleet .statistics>div						  	{ margin:50px 0; height:90px; }
.statistics img					 				{ margin: 0 auto; }

.fleet img.available							{ display:inline; /*margin-top:13px;*/ }
.passengers						 				{ width:15%; }
.range							  				{ width:22%; }
.luggage										{ width:15%; }
.speed							  				{ width:18%; }
.satcom							 				{ width:15%; }
.bar											{ width:15%; }
@media(min-width:768px) {
	.fleet .uk-grid>*				 			{ position:relative; }
	.fleet .autoheight				 			{ position:absolute;height:100%;width:100%; min-height:140px; }
	.fleet .statistics							{ position:relative; }
	.fleet .statistics>div						{ position:absolute; top:50%; margin-top:-40px; width:100%; height:auto; }
}
@media(max-width:479px) {
	.fleet .statistics							{ float:none; width:100%; text-align:left; }
	.fleet .statistics:after					{ content:""; clear:both; display:block; }
	.fleet .statistics>div						{ margin:0; padding:10px; height:auto; }
	.fleet .statistics img						{ margin:0; float:left; height:30px; display:block; margin:-5px 0; }
	.fleet .statistics p						{ margin:0 0 0 80px; float:none; }
	.fleet .statistics img.available			{ height:20px; margin:0 0 0 -5px; display:inline-block; }
}

.yoo-zoo .item .pos-top				 			{ margin-bottom:30px; }
.yoo-zoo .item .pos-bottom .element 			{ margin-top:30px; }
.yoo-zoo .item .pos-subtitle					{ font-size:inherit; }


table.yoo-jet-overview							{ width:100%; text-align:left; }
table.yoo-jet-overview td:nth-child(3)			{ width:250px; }

/*.pos-top>.first>.wk-slideshow					{ margin-top:30px; }
.pos-top>.first>.wk-slideset					{ margin-top:30px; }*/



.ahhblog-warp6  .pos-media img,
 .ahhpresse-warp6 .pos-media img,
.ahhhotels-default .pos-media img,
.ahhhotels-default .category .pos-media .teaser-image img,
.ahhpresseservice-default img 				{ border: 1px solid #C1C5CD; padding: 4px; }

#page .ahhpresse-warp6 .pos-subtitle 		{ overflow: hidden; margin-bottom: 2px; }
.ahhpresse-warp6 .item .pos-subtitle .element-date { width: 110px; margin-right: 0px; }
.ahhpresse-warp6 .item .pos-taxonomy .last 	{ font-size: 11px; color: #C1C5CD; }

@media(min-width:768px) {
	.ahhpresse-warp6 .pos-subtitle div 		{ float: left; }
	.ahhpresse-warp6 .items .item .pos-subtitle .element-date { width: 110px; margin-right: 10px; }
	.ahhpresse-warp6 .items h4 				{ padding-left: 120px; }	
}

.yoo-zoo.element-download-type-pdf 			{ background-image: url("../images/download_type_pdf.png"); }
#page .yoo-zoo.element-download-type-pdf 	{ width:63px; height:86px; background: url(../images/pdf_icon.png) no-repeat scroll 0 0 transparent; }

#page .ahhhotels-default .categories a.teaser-image { text-align: left; }



#presseservice h2 							{ margin:10px 0; float:left; }
#presseservice a.download 					{ margin:10px 0 30px; display:block; float:right; background:#011a3e; color:#fff; padding:5px 20px; }
#presseservice a.download:hover				{ background:#1b3761; }





a[data-lightbox] 						{ display: inline; }

#yoo-zoo .pos-title a,
#yoo-zoo .title a,
.yoo-zoo .pos-title a,
#yoo-zoo .title a:hover,
#yoo-zoo .pos-title a:hover,
.yoo-zoo .pos-title a:hover 			{ color:#5A7896; }
.yoo-zoo .item h1.title		 			{ margin-top:0; }

#page	.box-content,#page .box-info,#page .box-warning,  #page .box-hint, #page .box-download { margin: 15px 0; padding: 10px 10px 10px 40px; }



.uk-article+.uk-article			 		{ margin-top: 30px; padding-top: 50px; background: url(../images/article_separator.png) no-repeat scroll 50% 0 transparent; }
#system .items .item 					{ margin-top: 30px; padding-top: 30px; background: url(../images/article_separator.png) no-repeat scroll 50% 0 transparent; }
#system .items .item:first-child 		{ margin-top: 0; padding-top: 0; border: none; background: none; }








.wk-slideshow img, .wk-gallery img, .spotlight img, a[data-lightbox] img { display: block; height: auto; max-width: none; vertical-align: middle; }

.peoplefiltersurround select,
.rangefiltersurround select {
	background: none repeat scroll 0 0 transparent;
	border: none; font-size: 20px; color:#BABABA; height: 57px; width: 360px; line-height: 54px; padding-top:15px;
}


.peoplefiltersurround		   					{ padding-left: 68px;  width: 340px; height: 57px; overflow: hidden; background: url(../images/select_bg_seats.png) no-repeat 0 0 #fff; margin-bottom:15px; }
.rangefiltersurround							{ padding-left: 68px;  width: 340px; height: 57px; overflow: hidden; background: url(../images/select_bg_range.png) no-repeat 0 0 #fff; }

a							   					{ color: #666666; }
#system a					   					{ color:#1b3761; }
.widthsmall					 					{ width:545px; }
.separator					  					{ background: url(../images/article_separator.png) no-repeat scroll 50% 0 transparent; margin-top: 30px; padding-top: 30px; }
.blog-warp6 h3				  					{ margin-top:14px; }

.blog-warp6 .item .fleet						{ margin-top:0px; }

#system .fleet h2 a			 					{ color:#242D37; }
#system a.button-more		   					{ color:#fff; }
.result a					   					{ color:#242C37; }

.resultbox					 					{ height:145px; padding:10px 10px 10px 10px; border:1px solid #BCBCBC; }
.flotte .grid-h .mod-line	   					{ background:none; }



#yoo-rangemap-banner							{ padding:20px; background:#011a3e url(../images/ah_rangemap_banner_bg.png) no-repeat right center; }
#yoo-rangemap-banner h1,
#yoo-rangemap-banner h2							{ color:#fff; }
#yoo-rangemap-banner h1:hover,
#yoo-rangemap-banner h2:hover					{ text-decoration:none; }
#yoo-rangemap-banner h1							{ margin:0 0 10px 0; }
#yoo-rangemap-banner h2							{ margin:0; }

@media(max-width:550px) {
	#yoo-rangemap-banner h1							{ font-size:36px; line-height:36px; }
	#yoo-rangemap-banner h2							{ font-size:21px; line-height:21px; }
}


/*############ 50/50 IMAGE BLOCK #############################################################################################*/

.yoo-imageblock									{ margin-left:0!important; }
.yoo-imageblock>[class*='uk-width-']			{ padding-left:0!important; }
.yoo-imageblock img								{ max-width:100%!important; }

/*.yoo-imageblock h1								{ margin-bottom:25px; }*/
/*.yoo-imageblock h1+h2							{ margin-bottom:20px; margin-top:-20px; }*/

/*.tm-main-top .servicebutton:hover .hoverdisable { display:none; }
*/
.yoo-imageblock>*>.yoo-imageblock-panel				{ display:block; /*width:585px; height:585px;*/ text-align:center;  padding:10px 10px 10px 5px; }
.yoo-imageblock>:first-child>.yoo-imageblock-panel	{ padding-left:10px; padding-right:5px; }
.yoo-imageblock>:last-child>.yoo-imageblock-panel	{ padding-right:10px; }

@media(min-width:768px) {
	.yoo-imageblock>.yoo-imageblock-text			{ padding-right:20px; }
}

.yoo-imageblock .overlaybutton h1	 			{ text-shadow: 2px 2px 0 #FFFFFF;  margin-top:0px; }
.yoo-imageblock .overlaybutton a:hover h1		{ color:#CCCCCC; text-shadow: 2px 2px 0 #242D37; }
.yoo-imageblock .overlaybutton a:hover h1 span	{ color:#fff; }

.yoo-inlineimage								{ margin:25px 0; }



.team .tm-main-bottom .mod-line h3, .team .tm-main-bottom .mod-line { padding-left:30px; padding-right:30px; }
.teamseite .float-left:first-child  			{ margin-right:9px; }
.teamseite h6					   				{ margin-top:10px; }

.modcontent .teamseite			  				{ margin-top:20px; }
.modcontent .teamseite:first-child  			{ margin-top:0px; }



.home .tm-main-bottom .mod-line 				{ border-top:1px solid #ccc; }

#englishlang									{ margin-left:5px; }
#page .spotlight .overlay	   					{ background: rgba(0,0,0,0.8) none 50% 50% no-repeat; }
#page .mod-line .overlay h3	 					{ margin-bottom: 0px; padding: 10px 20px; background: none; line-height: 30px; color:#fff; text-align:center; }
#page .wk-gallery img		   					{ width:243px; }
#page .wk-gallery .title						{ display:none; }


.pos-360view 							{ margin-bottom:20px; }
.pos-360view .uk-button					{ margin-bottom:5px; }




/*############ CHRONOFORMS #############################################################################################*/

.chrono_credits,
div.chronoform>a {
	display:none;
}

#chronoform-Jetanfrage, #chronoform-Jetrequest {
	max-width:900px; margin:0 auto;
}

#chronoform-Jetanfrage fieldset,
#chronoform-Jetrequest fieldset {
	border: 0 none; height: 270px; margin: 0; padding: 25px 25px 30px; background:#eee;
}


#chronoform-Jetanfrage fieldset#pt3,
#chronoform-Jetrequest fieldset#pt3,
#chronoform-Jetanfrage fieldset#pt4,
#chronoform-Jetrequest fieldset#pt4 {
	height: 370px;
}

#chronoform-Jetanfrage #pt5,
#chronoform-Jetrequest #pt5 {
	color:#333; height:auto; margin-bottom:30px;
}

#chronoform-Jetanfrage #pt5 #disclaimer,
#chronoform-Jetrequest #pt5 #disclaimer {
	float: left; line-height: 20px; margin: 0; width: 70%; font-size:13px;
}

#chronoform-Jetanfrage fieldset .legend,
#chronoform-Jetrequest fieldset .legend {
	color: #A9AEB9; color:#333; font-size: 60px; font-weight: normal; line-height: 40px; padding: 0; font-family: BebasNeueRegular;
}

#chronoform-Jetanfrage fieldset h4,
#chronoform-Jetrequest fieldset h4 {
	margin-top:0px; color:#333; font-family: "myriad-pro", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 18px; height: 35px;
}

#chronoform-Jetanfrage fieldset .legend span,
#chronoform-Jetrequest fieldset .legend span {
	display: none;
}

#chronoform-Jetanfrage label,
#chronoform-Jetrequest label {
	display: block; font-size:inherit; margin-top:20px;
}

#chronoform-Jetanfrage fieldset h3,
#chronoform-Jetrequest fieldset h3 {
	font-size: 20px; color:#A9AEB9; color:#333; font-weight: normal; height: 35px; margin-top: 10px;
}

#chronoform-Jetanfrage input,
#chronoform-Jetrequest input,
#chronoform-Jetanfrage select,
#chronoform-Jetrequest select {
	font-size: 16px; height: 40px; width: 100%; padding:6px 15px; box-sizing:border-box!important; margin:5px 0;
}


#chronoform-Jetanfrage #pt5 input#submit,
#chronoform-Jetrequest #pt5 input#submit {
	border: 1px solid #AAB4BE; color: #fff; background:#011a3e; float: right;
	font-family: 'BebasNeueRegular'; font-size: 24px; height: 60px; width: 160px;
}

@media(max-width:660px) {
	#chronoform-Jetanfrage #pt5 #disclaimer,
	#chronoform-Jetrequest #pt5 #disclaimer {
		width: auto;
	}
	#chronoform-Jetanfrage fieldset,
	#chronoform-Jetrequest fieldset {
		padding: 15px 15px 20px;
	}
}







/*############ TEAM #############################################################################################*/


.teamgrid 										{  }
.teamgrid [data-title]							{ position:relative; }
.teamgrid [data-title]>.infobox>h3				{ margin-top:0; }
.teamgrid [data-title] .infobox quote:before,
.teamgrid [data-title] .infobox quote:after		{ content:"\201C"; margin: 0 3px; font-size: 24px; font-family:BebasNeueRegular; vertical-align: middle; }
.teamgrid [data-title] .infobox quote:after		{ content:"\201D"; }


.teamgrid [data-title]							{ background:#eee; }
.teamgrid [data-title]>.infobox					{ background:#eee; padding: 15px 15px 15px; box-sizing:border-box; }
.teamgrid [data-title]>.infobox>img				{ width:30px; margin:0 0 10px 0; }

@media (max-width: 959px) {
	.teamgrid [data-title]>img					{ width:100%; }
	.teamgrid [data-title]>.infobox				{ background:#eee; }
}

@media (min-width: 1400px) {
	.teamgrid [data-title]>img					{ width:100%; }
	.teamgrid [data-title]>.infobox				{ position:absolute; left:45%;top:0;right:0;bottom:0; left:55%; background:rgba(255,255,255,.5);  }
}

.btn,
.uk-button										{ border-radius:0; background:#011a3e; color:#fff!important; }
.btn:hover,
.uk-button:hover								{ background:#1b3761; }

.wk-yoo-accordion .toggler						{ margin-top:0; }
.wk-yoo-accordion .toggler-inner				{ height:80px; padding:15px; font-size: 32px; line-height:36px; background-color:#dee6ef; color:#011a3e; }
.wk-yoo-accordion .toggler-inner .uk-container	{ line-height: 50px; text-align: center; }
.wk-yoo-accordion .toggler-inner .arrow			{ width:30px; display:none; }
.wk-yoo-accordion .toggler-inner:hover			{ background-color:#1b3761; color:#fff; cursor:pointer; }
.wk-yoo-accordion .wk-content					{ background:#eff4f9; }
.wk-yoo-accordion.teamgrid .wk-content			{ padding:20px; }
.wk-yoo-accordion.teamgrid [data-title]			{ background:#dee6ef; }
.wk-yoo-accordion.teamgrid [data-title]>.infobox{ background:#dee6ef; }




/*############ INTERN - LAUNCHBOARD #############################################################################################*/


.launchboard-uikit.frontpage 					{ max-width:900px; margin:40px auto; }
.launchboard-uikit.frontpage .uk-panel			{ background: url(../images/icon_bg.png) 0 0 repeat transparent; padding:15px 10px; }
.launchboard-uikit.frontpage .uk-panel			{ overflow:hidden; border:1px solid #fff; }
.launchboard-uikit.frontpage .uk-panel h3		{ margin:0; }
.launchboard-uikit.frontpage .uk-panel small	{ line-height:0.8; font-size: 71%; display:block; line-height: 13px; }
/*.launchboard-uikit.frontpage .uk-panel h3 a		{ background:#011a3e; background:rgba(1, 26, 62, 0.5); color:#fff; margin:0;
													padding:5px; display:block; }*/
.launchboard-uikit.frontpage .uk-panel 			{ background-color:rgba(0,0,0,0); transition:transform .4s, background-color .4s; }
.launchboard-uikit.frontpage .uk-panel:hover 	{ background:#dee6ef; transform:scale(1.04); }
.launchboard-uikit.frontpage .uk-panel img		{ transition:transform .4s; }
.launchboard-uikit.frontpage .uk-panel:hover img{  }

/*.launchboard-uikit .ah-list							{  }
.launchboard-uikit .ah-list>.element>.ah-list-block					{ padding:10px; }
.launchboard-uikit .ah-list>:nth-child(4n-3)>.ah-list-block,
.launchboard-uikit .ah-list>:nth-child(4n-2)>.ah-list-block			{ background: url(../images/icon_bg.png) 0 0 repeat transparent; }
.launchboard-uikit .ah-list>.element>.ah-list-block>.ah-label			{ display:block; float:none; color:#1b3761; }
.launchboard-uikit .ah-list>.element>.ah-list-block>.ah-content		{ display:block; float:none; color:#1b3761; font-weight:bold; }*/



.iframe-16-9 {
  position: relative;
  padding-bottom: 56.25%; /* ratio 16x9 */
  height: 0;
  overflow: hidden;
  width: 100%;
  height: auto;
}
.iframe-16-9 iframe {

  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}




/**/
